package com.bytedance.livesdk.api.base;

import X.0UT;
import android.content.Context;
import com.bytedance.covode.number.Covode;
import com.google.gson.m;

public interface ILiveSettingService extends 0UT {
    static {
        Covode.recordClassIndex(35417);
    }

    void LIZ(Context context, m mVar);
}
